Newbie using Mac OS X 10.12 Sierra & Csoundqt & Csound

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Newbie using Mac OS X 10.12 Sierra & Csoundqt & Csound

patrick1983
This post has NOT been accepted by the mailing list yet.
I am new to Csound and Csoundqt using Mac OS X 10.12 Sierra. I have downloaded csound6.09.1-OSX-universal.dmg, csound~.mxo & the git folder for csound-6.09.1 with all of the sources & other files. I have also downloaded the program Csoundqt where I was hoping to implement my Csound downloads (along with in Xcode). My problem is when I try to open Csoundqt-d-py-cs6.app I get the following message:
"This version of CsoundQt requires Csound 6.09 or newer. Please download it from http://csound.github.io/download".
I have Csound and CsoundQt in .dmg and git folder form as I've mentioned above but I still get this message when trying to open my CsoundQt-d-py-cs.app.
The Readme file that came with the Csound .dmg said that it was usable up until Mac OS X 10.11. Is there anything I can do to make these files and folders usable in Mac OS X Sierra? Or is there anything else I can do with what I have to get started working with Csound?
Loading...